{
  "itemGroup.create_electric_stonks:create_electric_stonks_tab": "Create electricity tab",
  "block.create_electric_stonks.generator": "Генератор редстоун-резонанса",
  "block.create_electric_stonks.weak_generator": "Слабый генератор редстоун-резонанса",
  "block.create_electric_stonks.reinforced_generator": "Укреплённый генератор редстоун-резонанса",
  "block.create_electric_stonks.converter": "Преобразователь редстоун-резонанса",
  "block.create_electric_stonks.motor": "Мотор",
  "block.create_electric_stonks.weak_motor": "Слабый мотор",
  "block.create_electric_stonks.reinforced_motor": "Укреплённый мотор",
  "block.create_electric_stonks.heavy_motor": "Тяжёлый мотор",
  "block.create_electric_stonks.reinforced_heavy_motor": "Укреплённый тяжёлый мотор",
  "block.create_electric_stonks.swift_motor": "Быстрый мотор",
  "block.create_electric_stonks.ultimate_motor": "Продвинутый мотор",
  "block.create_electric_stonks.energy_relaying_pole": "Энергетический передающий столб",

  "create_electric_stonks.redstone_field_strength": " §3сила резонанса",
  "create_electric_stonks.generatedfe": "fe/т §3от редстоун-резонанса",
  "create_electric_stonks.efficiency": "% §3эффективности резонанса",
  "create_electric_stonks.energy_stored": "%dFE§3/§r%dFE §3запасено",
  "create_electric_stonks.usage": "§3используется §r%dfe/т",
  "create_electric_stonks.stress_multiplier": "Сила",

  "block.create_electric_stonks.resonance_coil_block": "Блок резонансной катушки",
  "block.create_electric_stonks.resonating_block": "Резонирующий блок",

  "item.create_electric_stonks.redstone_resonance_coil": "Редстоун-резонансная катушка",
  "item.create_electric_stonks.advanced_redstone_resonance_coil": "Продвинутая редстоун-резонансная катушка",

  "create_electric_stonks.ponder.motor.header": "Генерация вращающей силы с помощью мотора",
  "create_electric_stonks.ponder.motor.text_1": "Моторы позволяют получать вращающую силу из электричества.",
  "create_electric_stonks.ponder.motor.text_2": "При подаче электричества мотор создаёт вращение. Количество потребляемой энергии зависит от скорости и мощности мотора.",
  "create_electric_stonks.ponder.motor.text_3": "Вы можете изменить его скорость, прокручивая заднюю панель!",
  "create_electric_stonks.ponder.motor.text_4": "Если подать на него редстоун-сигнал, он отключится.",
  "create_electric_stonks.ponder.motor.text_5": "Также можно инвертировать это поведение, кликнув по нему гаечным ключом.",

  "create_electric_stonks.ponder.energy_relaying_pole.header": "Использование энергетических передающих столбов",
  "create_electric_stonks.ponder.energy_relaying_pole.text_1": "Энергетические передающие столбы передают энергию между двумя точками. В отличие от обычных проводов, они могут передавать энергию только вперёд. Поставьте короткой стороной к источнику энергии, и он будет питать блок на другой стороне...",
  "create_electric_stonks.ponder.energy_relaying_pole.text_2": "...включая сам столб.",

  "create_electric_stonks.ponder.generating_electricity.header": "Генерация электричества",
  "create_electric_stonks.ponder.generating_electricity.text_1": "Это блок генератора редстоун-поля, он создаёт вокруг себя «редстоун-поле», которое может резонировать с некоторыми блоками.",
  "create_electric_stonks.ponder.generating_electricity.text_2": "Если окружить его определёнными блоками, появится «редстоун-резонанс». Разные блоки дают разную эффективность резонанса.",
  "create_electric_stonks.ponder.generating_electricity.text_3": "20%% эффективности",
  "create_electric_stonks.ponder.generating_electricity.text_4": "34%% эффективности",
  "create_electric_stonks.ponder.generating_electricity.text_5": "14%% эффективности",
  "create_electric_stonks.ponder.generating_electricity.text_6": "5%% эффективности",
  "create_electric_stonks.ponder.generating_electricity.text_7": "Можно также смешивать разные блоки — тогда будет средняя эффективность между ними.",
  "create_electric_stonks.ponder.generating_electricity.text_8": "Чтобы преобразовать силу «редстоун-резонанса» в FE, разместите преобразователь рядом с генератором резонанса.",
  "create_electric_stonks.ponder.generating_electricity.text_9": "Теперь вы можете использовать полученное электричество.",
  "create_electric_stonks.ponder.generating_electricity.text_10": "Вы можете расширять генератор настолько, насколько позволяет ваш кинетический стресс!"
}